/* Add here all your css styles (customizations) */

/*Navbar Toggle*/
/*.header .navbar-toggle {
  border-color: #5fb611;
}
*/
.header .navbar-toggle .fa {
  color: #fff;
  font-size: 19px;
}

/*.header .navbar-toggle,
.header .navbar-toggle:hover, 
.header .navbar-toggle:focus {
  background: #72c02c;
  padding: 6px 10px 2px;
}
*/
/*.header .navbar-toggle:hover {
  background: #5fb611 !important;
}
*/
/*Navbar Menu*/
.header .navbar-nav > li > a {
  color: #687074;
  text-transform: uppercase;
}

/*.header .navbar-nav > .active > a {
  color: #72c02c;
}
*/
.header .navbar-nav .a:hover,
.header .navbar-nav .a:focus {
  border-bottom-color: #eee;
}

.service-block-fixed-height {
  height: 270px;
}


.product-header {
  padding: 0 0 0 75px; /* 75px being the width of the thumbnail + how much space you want to put between it and your text */
  position: relative; /* So the thumbnail is relative to this */
}

.product-header img {
  left: 0;
  position: absolute;
  top: 0;
}
  
/*.product-header img {
  float: left;
  height: auto;
  margin: 0 20px;
}
*/
.product-block {
  border-bottom: solid 1px #eee;
}
.product-block p {
  margin-bottom: 0;
}
.product-block span {
  color: #666;
  display: block;
  font-size: 24px;
  line-height: 35px;
  font-weight: normal;
  margin-bottom: 12px;
  font-family: "Open Sans", Arial, sans-serif;
}

.v-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.frame-it-green {
  outline: 2px dotted green;
}

.frame-it-red {
  outline: 2px dotted red;
}

.frame-it-blue {
  outline: 2px dotted blue;
}

/*Recent Posts*/
.recent-post li {
  padding: 8px 0;
  border-top: 1px solid #353535;
}

.recent-post li:first-child {
  padding-top: 0;
  border-top: none;
}

.recent-post li a {
  color: #3498db;
}

.recent-post small {
  color: #999;
  display: block;
}
